13 Layers
SHARE

A PHP File Upload Vulnerability exists in PolarBear CMS 2.5 via upload.php, which could let a malicious user execute arbitrary code. (CVSS:7.5) (Closing Update:2020-02-14)

13 Layers Managed Security Services